body, input, select, textarea, table {
	font-family: 'Open Sans', sans-serif !important;
}
body {
	font-size: 10pt;
}
h2 {
	margin: 5px;
}
table {
    border-collapse: collapse;
}

.results table, .results td, .results th {
    border: 1px solid black;
}
td {
	font-size: 10pt;
}
th {
	font-size: 11pt;
	background: #555;
	color: #FFF;
}

.contentBox {
border-left: 1px solid #5E5E5E;
border-right: 1px solid #5E5E5E;
border-bottom: 1px solid #5E5E5E;
width: 1200px;
padding: 20px 20px 0 20px;
float: left;
}
.iconHeads {
	max-width: 250px;
	height: 100px;
}
.mockTabs {
	width: 405px;
	border-top: 1px solid #5E5E5E;
	border-left: 1px solid #5E5E5E;
	border-bottom: 1px solid #5E5E5E;
	float: left;
	padding: 8px;
	text-align: center;
	cursor: pointer;
	background: #F0F0F0;
	max-width: 200px;
	height: 45px;
	
}
.results {
	background: #eef4f2;
	padding: 15px;
	clear: none;
	float: right;
	width: 500px;
	border: 1px solid #555;
	margin: 20px 0;
}
.resultsCode {
	padding-left: 15px;
}

.resultsCode img {
	width: 100%;
}
.selectedTab {
	border-bottom: 1px solid #FFF !important;
	background: #FFF !important;
}
.sliderBox {
	float: left;
}


.button {
border-radius: .2em;
display: inline-block;
font-size: 1em;
cursor: pointer;
padding: 3px;
-webkit-appearance: none;
white-space: nowrap;
}
.button.red { background:#ee0000; border-color:#5e5e5e; color:#fff; font-weight:bold;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ee0000), color-stop(1, #aa0000) );
background:-moz-linear-gradient( center top, #ee0000 5%, #aa0000 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee0000', endColorstr='#aa0000'); }
.button.red:hover { text-decoration:none;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #aa0000), color-stop(1, #ee0000) );
background:-moz-linear-gradient( center top, #aa0000 5%, #ee0000 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa0000', endColorstr='#ee0000'); }